<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.857000350952</MDI>
      <MDI key="STATISTICS_MEAN">-7.2348699299835</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.483001708984</MDI>
      <MDI key="STATISTICS_STDDEV">8.4382251034459</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
